[MRU List]
MRU1=C:\Program Files\Postal2STP\System\p2aw_tr.EXE
MRU2=C:\Windows\System32\shell32.dll
MRU3=C:\Windows\System32\imageres.dll
MRU4=C:\Program Files\Borland\Delphi7\Projects\PrgrmWthDll\lib.res

[Setup]
left=151
top=238
width=677
height=367
MaximizedState=0
vsplit=199
LastOpenedDir=C:\Program Files\Postal2STP\System
LastSavedDir=C:\Users\Petr\Documents\icos

[Font]
Name=Courier New
Size=10
CharSet=1
Color=-2147483640
Style=0

